14 résultats trouvés

Aller à la recherche avancée

par samuel triviere
31 Jan 2019, 16:22
Forum : Questions en cours
Sujet : installation x12 impossible
Réponses : 1
Vues : 164

installation x12 impossible

Bonjour, nous utilisons des serveur rstudio (1.1.453 / 1.0.153) et des versions de R 3.3.3 / 3.4.4 sur debian 8 Un utilisateur tente le package x12 (version 1.9.0). L'installation ne se fait pas, le message n'est pas suffisamment explicite pour moi install.packages('x12') Installation du package dan...
par samuel triviere
13 Déc 2018, 15:34
Forum : Questions en cours
Sujet : faire fonctionner x11
Réponses : 2
Vues : 302

Re: faire fonctionner x11

Bonjour, merci pour votre retour. En fait, je ne sais pas si c'est x11 qui pose problème car l'incident vient d'un utilisateur qui voulait afficher l'application shiny exemple (runExample("01_hello")). Et le graphique de cette appli ne s'affiche pas et produit le message d'erreur : Error X...
par samuel triviere
03 Déc 2018, 10:40
Forum : Questions en cours
Sujet : faire fonctionner x11
Réponses : 2
Vues : 302

faire fonctionner x11

Bonjour, j'utilise R3.4.4 et rstudio 1.1.453 sur debian 8 et j'ai un problème avec la fonction x11 Si j'ouvre R en ssh (avec mobaxterm), x11() fonctionne la commande capabilities() mentionne "true" pour x11 Par contre, si je vais sur cette machine en http avec rstudio, x11() ne fonctionne ...
par samuel triviere
23 Fév 2018, 09:13
Forum : Questions en cours
Sujet : limiter l'utilisation de la mémoire avec rstudio poste((1.0.143)
Réponses : 1
Vues : 435

limiter l'utilisation de la mémoire avec rstudio poste((1.0.143)

Bonjour, nous utilisons un serveur distant windows 2008 R2 pour faire travailler des utilisateurs sur SAS et R (versions postes). Le problème c'est que certains utilisateurs de R consomment trop de mémoire et bloquent le serveur. Y a-t-il une possibilité de limiter l'usage de la mémoire au niveau de...
par samuel triviere
26 Jan 2018, 12:16
Forum : Questions en cours
Sujet : recherche d'un programme long pour tester la persistance de session
Réponses : 3
Vues : 757

Re: recherche d'un programme long pour tester la persistance de session

Bonjour,

merci à vous,

je vais tester.

Cordialement,

samuel triviere
par samuel triviere
22 Jan 2018, 16:15
Forum : Questions en cours
Sujet : recherche d'un programme long pour tester la persistance de session
Réponses : 3
Vues : 757

recherche d'un programme long pour tester la persistance de session

Bonjour, je teste actuellement une plateforme rstudio avec un F5 (équilibre de charge) et deux serveurs rstudiopro. J'aimerais tester la persistance des sessions lorsqu'un utilisateur ferme le navigateur puis revient sur rstudio. Je recherche un programme R qui tourne longtemps sans consommer trop d...
par samuel triviere
29 Nov 2017, 14:53
Forum : Questions en cours
Sujet : changer la version de R par défaut dans rstudiopro 1.0.153
Réponses : 1
Vues : 579

changer la version de R par défaut dans rstudiopro 1.0.153

Bonjour, nous avons rstudiopro 1.0.153 + R3.4.2 et R3.2.5 (cette version est compilée) sur une machine debian 8. La version par défaut quand on ouvre rstudio est la version 3.4.2. Pour les besoins des utilisateurs on voudrait que ce soit la version R3.2.5 (version compilée sur /opt) qui soit la vers...
par samuel triviere
28 Nov 2017, 15:26
Forum : Questions en cours
Sujet : MAJ gdal pour package sf (debian 8)
Réponses : 4
Vues : 982

Re: MAJ gdal pour package sf (debian 8)

Bonjour, j'ai réussi à installer les packages sf et cartography. J'ai donc compiler gdal (version > 2.0.0) et PROJ4 et j'ai du rajouter le chemin vers /usrl/local/lib dans /etc/rstudio/rserver.conf => # acceder aux librairies pour gdal rsession-ld-library-path=/usr/local/lib Cordialement, samuel
par samuel triviere
28 Nov 2017, 11:52
Forum : Questions en cours
Sujet : MAJ gdal pour package sf (debian 8)
Réponses : 4
Vues : 982

Re: MAJ gdal pour package sf (debian 8)

Bonjour, merci pour votre retour, j'ai compilé GDAL et PROJ. J'ai ensuite tenté d'installer SF mais il ne trouve pas une librairie alors qu'elle est bien sur /usr/local/lib/libgdal.so.20 le message d'erreur est le suivant : checking GDAL: checking whether PROJ.4 is available fur running:... ./gdal_p...
par samuel triviere
28 Nov 2017, 08:55
Forum : Questions en cours
Sujet : utilisation de tcltk avec versions de R compilées
Réponses : 0
Vues : 459

utilisation de tcltk avec versions de R compilées

Bonjour, dans notre structure nous avons mis en place rstudio server pro (1.0.153) avec trois versions de R (R3.4.2 depuis le dépot du CRAN + deux versions compilées R3.3.3 et R3.2.1) sur OS debian 8. Des utilisateurs ont remarqué qu'ils pouvaient utiliser le package tcltk2 sur la version 3.4.2 mais...
par samuel triviere
28 Nov 2017, 08:47
Forum : Questions en cours
Sujet : MAJ gdal pour package sf (debian 8)
Réponses : 4
Vues : 982

MAJ gdal pour package sf (debian 8)

Bonjour, dans notre structure nous avons mis en place rstudio server pro (1.0.153) avec trois versions de R (R3.4.2 depuis le dépot du CRAN + deux versions compilées R3.3.3 et R3.2.1) sur OS debian 8. Des utilisateurs ont remarqué qu'ils ne pouvaient pas utiliser le package SF (cartographie) car il ...
par samuel triviere
05 Sep 2017, 07:12
Forum : Questions en cours
Sujet : utiliser R CMD BATCH avec deux versions de R
Réponses : 1
Vues : 629

utiliser R CMD BATCH avec deux versions de R

Bonjour, j'ai un serveur debian 8 avec R3.3.3 (/USR/bin/R) et une version R3.2.5 compilée (/opt/R/3.2.5/bin/R). Pour actualiser un dépôt local de packages R (deux branches : /3.2 et /3.3), j'ai besoin alternativement de lancer un batch avec R3.3.3 et R3.2.5. Par défaut R CMD BATCH va utiliser R3.3.3...
par samuel triviere
03 Mai 2017, 14:02
Forum : Questions en cours
Sujet : erreur avec fonction locale() du package readr R3.2.1 Windows 7
Réponses : 2
Vues : 662

Re: erreur avec fonction locale() du package readr R3.2.1 Windows 7

merci pour votre message.

je prends note du contournement.

Cordialement,

samuel
par samuel triviere
26 Avr 2017, 08:29
Forum : Questions en cours
Sujet : erreur avec fonction locale() du package readr R3.2.1 Windows 7
Réponses : 2
Vues : 662

erreur avec fonction locale() du package readr R3.2.1 Windows 7

Bonjour, un de nos utilisateurs a un souci avec la fonction locale() du package readr sur R3.2.1 (64) poste windows 7 (alors que sur R3.2.1 sur serveur déporte en windows 2008 R2 cela fonctionne) : > library(readr) Warning message: le package ‘readr’ a été compilé avec la version R 3.2.5 > locale() ...

Aller à la recherche avancée